export const validationMessages = {
  required: 'VALIDATIONMSGS.REQUIRED',
  minlength: 'VALIDATIONMSGS.MINLENGTH',
  maxlength: 'VALIDATIONMSGS.MAXLENGTH',
  emailinvalid: 'VALIDATIONMSGS.EMAILINVALID',
  phoneinvalid: 'VALIDATIONMSGS.PHONEINVALID',
  pwinvalid: 'VALIDATIONMSGS.PWINVALID',
  pwsame: 'VALIDATIONMSGS.PW_IS_SAME',
  pwshouldnotbesame: 'VALIDATIONMSGS.PW_SHOULD_NOT_BE_SAME',
  emailnotunique: 'VALIDATIONMSGS.EMAIL_NOT_UNIQUE',
  usernamenotunique: 'VALIDATIONMSGS.USERNAME_NOT_UNIQUE',
  min: 'VALIDATIONMSGS.MIN_VALUE',
  max: 'VALIDATIONMSGS.MAX_VALUE',
  isNotNumeric: 'VALIDATIONMSGS.NEEDS_TO_BE_NUMERIC',
  containsInvalidChars: 'VALIDATIONMSGS.NO_VALID_CHAR',
};
